- @page_title = t('.title', name: @resource_interactions_group.name)

= render 'layouts/page_actions', back_url: admin_resource_interactions_groups_path,
                                 edit_url: edit_admin_resource_interactions_group_path(@resource_interactions_group),
                                 destroy_url: admin_resource_interactions_group_path(@resource_interactions_group)

._show-page
  %aside._show-page__panel
    %section
      %dl
        %dt= t('generic.definition', value: t('generic.id'))
        %dd.-text--monospace= @resource_interactions_group.id

        %dt= t('generic.definition', value: t('activerecord.attributes.resource_interactions_group.name'))
        %dd= @resource_interactions_group.name


  ._show-page__content
    %h2= t('activerecord.attributes.resource_interactions_group.description')
    = @resource_interactions_group.description

    %h2= t('activerecord.models.resource', count: 2)
    - if @resource_interactions_group.resources.count.zero?
      .rui-empty
        .rui-empty__content
          = t('.no_associated_resources')
    - else
      %ul
        - @resource_interactions_group.resources.each do |resource|
          %li= link_to resource.name, admin_resource_path(resource)
